## elan 1.3.1

=== debian/changelog ===
elan (1.3.1-3) unstable; urgency=medium

  * Update dependency patch for rand 0.8.3

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 24 Feb 2022 04:54:40 +0000

elan (1.3.1-2) unstable; urgency=medium

  * Update copyright
  * Changelog whitespace
  * DEP-3 headers
  * Bump standards-version 4.5.1 to 4.6.0.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 27 Jan 2022 08:33:25 +0000

elan (1.3.1-1) unstable; urgency=medium

  [ Peter Michael Green ]
  * Non-maintainer upload.
  * Relax cargo dependencies on itertools and rand ( Closes: 999575 ).
  * Remove cargo dependency on the "vendored" feature of the openssl crate,
    it has been removed in current Debian packaging of that crate (and was a
    no-op before that)
  * Change Debian dependency to depend on librust-semver-0.9-dev
    instead of librust-semver-dev.

  [ Christopher Hoskin ]
  * Add debian/gbp.conf
  * Import new upstream version (1.3.1)
  * Update patches
  * Switch to gbp pq
  * Revert support for zst archives
  * Depend on librust-zip+time-dev
  * Complete update of dependency patch

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 26 Jan 2022 20:16:00 +0000

elan (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #991801)

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 10 May 2021 21:15:09 +0100
