=== debian/control ===
Source: elan
Section: math
Priority: optional
Maintainer: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13), dh-cargo,
 librust-clap-dev,
 librust-error-chain-dev,
 librust-flate2-dev,
 librust-itertools-dev,
 librust-json-dev,
 librust-rand-dev,
 librust-regex-dev,
 librust-remove-dir-all-dev,
 librust-same-file-dev,
 librust-scopeguard-dev,
 librust-serde-dev,
 librust-serde+derive-dev,
 librust-serde-json-dev,
 librust-sha2-dev,
 librust-tar-dev,
 librust-tempfile-dev,
 librust-term-dev,
 librust-time-dev,
 librust-toml-dev,
 librust-url-dev,
 librust-wait-timeout-dev,
 librust-zip-dev,
 librust-clap+atty-dev,
 librust-clap+strsim-dev,
 librust-clap+vec-map-dev,
 librust-clap+ansi-term-dev,
 librust-curl-dev,
 librust-walkdir-dev,
 librust-openssl-dev,
 librust-semver-0.9-dev,
 librust-backtrace-dev,
 librust-aho-corasick-dev,
 librust-thread-local-dev,
 librust-xattr-dev,
 librust-bzip2-dev,
 librust-openssl-probe-dev,
 librust-backtrace-sys-dev,
 librust-markdown-dev,
 librust-zip+time-dev,
 bash-completion
Standards-Version: 4.6.0.1
Homepage: https://github.com/leanprover/elan
#Vcs-Browser: https://salsa.debian.org/debian/elan
#Vcs-Git: https://salsa.debian.org/debian/elan.git
Rules-Requires-Root: no

Package: elan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
Description: tool for managing installations of the Lean theorem prover
 elan is a small tool for managing your installations of the Lean theorem
 prover. It places lean and leanpkg binaries in your PATH that automatically
 select and, if necessary, download the Lean version described in the
 lean_version field of your project's leanpkg.toml. You can also install,
 select, run, and uninstall Lean versions manually using the commands of the
 elan executable.
