=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/elan-$1\.tar\.gz/ \
  https://github.com/leanprover/elan/tags .*/v?(\d\S+)\.tar\.gz
