## elan 1.4.1

=== debian/changelog ===
elan (1.4.1-1) unstable; urgency=medium

  * Fix malformed changelog
  * Import new upstream version (1.4.1)
  * Fix "elan - FTBFS unsatisfiable cargo dependencies" updated dependencies 
    patch (Closes: #1012284)
  * Bump Standards-Version from 4.6.0.1 to 4.6.1.0 (no change required)
  * Uncomment VCS links

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 27 Jun 2022 02:29:35 +0100
