=== debian/control ===
--- 
+++ 
@@ -43,10 +43,10 @@
  librust-markdown-dev,
  librust-zip+time-dev,
  bash-completion
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/leanprover/elan
-#Vcs-Browser: https://salsa.debian.org/debian/elan
-#Vcs-Git: https://salsa.debian.org/debian/elan.git
+Vcs-Browser: https://salsa.debian.org/debian/elan
+Vcs-Git: https://salsa.debian.org/debian/elan.git
 Rules-Requires-Root: no
 
 Package: elan
