## elan 1.4.2

=== debian/changelog ===
elan (1.4.2-5) unstable; urgency=medium

  * Fix "Build-depends on cruft package, whill FTBFS when decrufted"
    Removed librust-zip+time-dev dependency (Closes: #1030250)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 12 Feb 2023 13:24:53 +0000

elan (1.4.2-4) unstable; urgency=medium

  [ Peter Michael Green ]
  * Build-depend explicitly on clap 2.x (Closes: #1028653)
  * Update cargo dependency for zstd 0.11 and update Debian dependency
    to match. (Closes: #1028872)

  [ Christopher Hoskin ]
  * Update copyright

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 16 Jan 2023 21:17:12 +0000

elan (1.4.2-3) unstable; urgency=medium

  * Fix "elan - update for rust-zip 0.6" cherry-pick upstream commit
    (Closes: #1026875)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 28 Dec 2022 17:00:31 +0000

elan (1.4.2-2) unstable; urgency=medium

  * Add lake symlink
  * changelog whitespace
  * Restore zstd support

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 01 Dec 2022 20:58:32 +0000

elan (1.4.2-1) unstable; urgency=medium

  * New upstream version (1.4.2)
  * Rebase patches

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 26 Sep 2022 19:45:42 +0100

elan (1.4.1-2) unstable; urgency=medium

  * Fix "Update dirs dependency" update 0003-dependencies.patch
    (Closes: #1019555)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 23 Sep 2022 06:36:04 +0100
