=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
  librust-url-dev,
  librust-wait-timeout-dev,
  librust-zip-dev,
- librust-clap+atty-dev,
- librust-clap+strsim-dev,
- librust-clap+vec-map-dev,
- librust-clap+ansi-term-dev,
+ librust-clap-2+atty-dev (>= 2.33.3),
+ librust-clap-2+strsim-dev (>= 2.33.3),
+ librust-clap-2+vec-map-dev (>= 2.33.3),
+ librust-clap-2+ansi-term-dev (>= 2.33.3),
  librust-curl-dev,
  librust-walkdir-dev,
  librust-openssl-dev,
@@ -41,7 +41,7 @@
  librust-openssl-probe-dev,
  librust-backtrace-sys-dev,
  librust-markdown-dev,
- librust-zip+time-dev,
+ librust-zstd-0.12-dev,
  bash-completion
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/leanprover/elan
