## elan 2.0.0

=== debian/changelog ===
elan (2.0.0-1) unstable; urgency=medium

  * Import new upstream version (2.0.0)
  * Update patches
  * Bump standards-version from 4.6.1.0 to 4.6.2 (no change)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 08 Jul 2023 13:44:10 +0100
