=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  librust-markdown-dev,
  librust-zstd-0.12-dev,
  bash-completion
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/leanprover/elan
 Vcs-Browser: https://salsa.debian.org/debian/elan
 Vcs-Git: https://salsa.debian.org/debian/elan.git
