## elan 3.0.0

=== debian/changelog ===
elan (3.0.0-2) unstable; urgency=medium

  [ Peter Michael Green ]
  * Non-maintainer upload.
  * Dependency updates/fixes:
    + Stop patching Cargo dependency on "term" crate and update Debian
      dependency accordingly. Debian has now updated to term 0.7
    + Be more specific in Debian dependency for "toml" crate, Debian currently
      has multiple versions of toml and the previous dependency could be
      satisfied by the wrong one.
    + Add a Debian dependency on "dirs" crate (which appeared to simply be
      missing before.

  [ Christopher Hoskin ]
  * Update copyright

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 12 Jan 2024 07:48:39 +0000

elan (3.0.0-1) unstable; urgency=medium

  * Fix "FTBFS: dh_auto_test: error: /usr/share/cargo/bin/cargo build
    returned exit code 101" update dependencies (Closes:
    #1052850)
  * Import new upstream version (3.0.0)

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 26 Sep 2023 20:22:31 +0100

elan (2.0.0-2) unstable; urgency=medium

  * Fix "FTBFS: error: failed to select a version for the requirement
    `dirs = "^4.0.0"`" update dependencies (Closes: #1050525)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 03 Sep 2023 20:59:42 +0100
