=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
  librust-sha2-dev,
  librust-tar-dev,
  librust-tempfile-dev,
- librust-term-dev,
+ librust-term-0.7+default-dev,
  librust-time-dev,
- librust-toml-dev,
+ librust-toml-0.7+default-dev (>= 0.7.6),
  librust-url-dev,
  librust-wait-timeout-dev,
  librust-zip-dev,
@@ -30,6 +30,7 @@
  librust-clap-2+vec-map-dev (>= 2.33.3),
  librust-clap-2+ansi-term-dev (>= 2.33.3),
  librust-curl-dev,
+ librust-dirs-5+default-dev,
  librust-walkdir-dev,
  librust-openssl-dev,
  librust-semver-0.9-dev,
