## elan 3.1.0

=== debian/changelog ===
elan (3.1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:22 +1100

elan (3.1.0-1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:51:17 +0000

elan (3.1.0-1) unstable; urgency=medium

  * Import new upstream version (3.1.0)
  * Update patches

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 20 Feb 2024 20:21:21 +0000

elan (3.0.0-3) unstable; urgency=medium

  [ Peter Michael Green ]
  * Non-maintainer upload.
  * Switch back to using toml-0.5, toml-0.7 seems to cause incorrect config
    generation (Closes: #1061550, #1061949).

  [ Christopher Hoskin ]
  * Apply patch from Peter Michael Green

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 30 Jan 2024 19:55:08 +0000
