=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: elan
 Section: math
 Priority: optional
-Maintainer: Christopher Hoskin <mans0954@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christopher Hoskin <mans0954@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-cargo,
  librust-clap-dev,
  librust-error-chain-dev,
@@ -21,7 +22,7 @@
  librust-tempfile-dev,
  librust-term-0.7+default-dev,
  librust-time-dev,
- librust-toml-0.7+default-dev (>= 0.7.6),
+ librust-toml-0.5+default-dev (>= 0.5.8),
  librust-url-dev,
  librust-wait-timeout-dev,
  librust-zip-dev,
