## elan 3.1.1

=== debian/changelog ===
elan (3.1.1-6) unstable; urgency=medium

  * Add uversionmangle to watch
  * Bump Standards-Version from 4.6.2 to 4.7.2 (no change)

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 15 Apr 2025 07:56:40 +0100

elan (3.1.1-5) unstable; urgency=medium

  * Update zip dependency
  * Fix "upcoming upgrade of rust-zip" updated zip dependency and patched 
    (Closes: #1101341)
  * Fix "FTBFS: dh_auto_test: error: /usr/share/cargo/bin/cargo build
    returned exit code 101" updated zip dependency and patched (Closes:
    #1101606)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 11 Apr 2025 08:05:07 +0100

elan (3.1.1-4) unstable; urgency=medium

  * Fix "FTBFS: build-dependency not installable: librust-pulldown-
    cmark-escape-0.10+simd-dev" merged PR
    (Closes: #1091017)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 05 Jan 2025 15:02:23 +0000

elan (3.1.1-3) unstable; urgency=medium

  * Make patches gbp pq friendly
  * Patch to replace markdown with pulldown-cmark

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 25 Jul 2024 19:48:19 +0100

elan (3.1.1-2) unstable; urgency=medium

  [ Peter Michael Green ]
  * Remove upper limit from Cargo dependency on itertools crate.
  * Remove upper limit from Debian and Cargo dependencies on zstd crate.

  [ Christopher Hoskin ]
  * Fix "elan - upcoming rust-itertools and rust-zstd updates" Add header to
    patch (Closes: #1072255)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 31 May 2024 07:43:22 +0100

elan (3.1.1-1) unstable; urgency=medium

  * Import new upstream version (3.1.1)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 03 May 2024 20:04:40 +0100
