=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: elan
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christopher Hoskin <mans0954@debian.org>
+Maintainer: Christopher Hoskin <mans0954@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-cargo,
  librust-clap-dev,
  librust-error-chain-dev,
@@ -42,10 +41,10 @@
  librust-bzip2-dev,
  librust-openssl-probe-dev,
  librust-backtrace-sys-dev,
- librust-markdown-dev,
- librust-zstd-0.12-dev,
+ librust-pulldown-cmark-dev,
+ librust-zstd-dev (>= 0.12.1),
  bash-completion
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/leanprover/elan
 Vcs-Browser: https://salsa.debian.org/debian/elan
 Vcs-Git: https://salsa.debian.org/debian/elan.git
