## elan 4.1.2

=== debian/changelog ===
elan (4.1.2-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Remove unnecessary librust-clap-2 feature Build-Depends (Closes: #1118408)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Oct 2025 14:24:13 -0400

elan (4.1.2-3) unstable; urgency=medium

  * gbp pq patches
  * Remove patches/pulldown-cmark.patch
  * Fix "elan - upcoming rust-pulldown-cmark update" import upstream patch
    (Closes: #1116032)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 04 Oct 2025 14:56:50 +0100

elan (4.1.2-2) unstable; urgency=medium

  [ Peter Michael Green ]
  * Relax cargo dependency on zip to allow for upcoming update. 
    (Closes: #1115409)
  * Tighten cargo dependency on elan to avoid FTBFS if both 
    0.9 and 1.x are installed.

  [ Christopher Hoskin ]
  * Add DEP-3 headers to patches

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 19 Sep 2025 07:43:02 +0100

elan (4.1.2-1) unstable; urgency=medium

  * Import new upstream version (4.1.2)
  * Refresh build patch
  * Add librust-fslock-dev to Build-Depends
  * Fresh remove-markdown.patch
  * Remove windows dependencies in windows.patch
  * Remove unused dependencies in unused-deps.patch
  * Refresh dependencies patch
  * Patch for pulldown-cmark
  * Remove zip.patch - no longer needed

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 16 Sep 2025 03:01:57 +0100
