=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  librust-clap-dev,
  librust-error-chain-dev,
  librust-flate2-dev,
+ librust-fslock-dev,
  librust-itertools-dev,
  librust-json-dev,
  librust-rand-dev,
@@ -16,7 +17,6 @@
  librust-serde-dev,
  librust-serde+derive-dev,
  librust-serde-json-dev,
- librust-sha2-dev,
  librust-tar-dev,
  librust-tempfile-dev,
  librust-term-0.7+default-dev,
@@ -25,13 +25,9 @@
  librust-url-dev,
  librust-wait-timeout-dev,
  librust-zip-dev,
- librust-clap-2+atty-dev (>= 2.33.3),
- librust-clap-2+strsim-dev (>= 2.33.3),
- librust-clap-2+vec-map-dev (>= 2.33.3),
- librust-clap-2+ansi-term-dev (>= 2.33.3),
+ librust-clap-2-dev (>= 2.33.3),
  librust-curl-dev,
  librust-dirs-5+default-dev,
- librust-walkdir-dev,
  librust-openssl-dev,
  librust-semver-0.9-dev,
  librust-backtrace-dev,
